<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:paddingBottom="@dimen/x55" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x12" android:textColor="@color/novice_guide_color" android:gravity="center" android:id="@id/main_retry_guide" android:background="@drawable/novice_bottom_center" android:paddingLeft="10.0dip" android:paddingTop="7.0dip" android:paddingRight="10.0dip" android:paddingBottom="12.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x30" android:text="@string/click_retry_text" android:lines="1" android:layout_alignParentBottom="true" />
</RelativeLayout>